function array_out = trim_array(array, amount)
%UNTITLED3 Summary of this function goes here
%   Detailed explanation goes here
% TODO - description

% TODO - check inputs

array_out = array((amount+1):(end-amount), ...
                  (amount+1):(end-amount), ...
                  (amount+1):(end-amount));
end

